/* banner */

.banner {
    position: relative;
    height: 300px;
    width: 100%;
    align-content: end;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    margin-top: 95px;
}

.banner::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.8;
    top: 0;
}

.banner_content {
    position: relative;
    max-width: 100%;
    height: 100%;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 30px;
}

.banner_heading {
    font-family: 'Fugaz One';
    font-size: 42px;
    font-weight: 600;
    color: #493812;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0 #fff;
}

.banner_para {
    color: #495057;
    font-size: 16px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 48px;
    font-family: "Inter", serif;
}

.breadcrumb {
    position: relative;
    justify-content: start;
    padding: 10px 0;

}

.breadcrumb ul {
    padding-left: 0 !important;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #493812;
    padding: 5px 20px;
    border: 2px solid #493812;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}

.breadcrumb ul li:last-child {
    background-color: #D4B773;
    padding: 5px 30px 5px 20px;
    border: 2px dashed #493812;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}


.breadcrumb ul li a {
    font-family: 'kanit';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.breadcrumb ul li:last-child A {
    color: #493812;
}

@media only screen and (max-width:767px) {
    .banner {
        height: auto;
        margin-top: 50px;
        padding: 15px 0px 0px 0px;
    }

    .breadcrumb {
        justify-content: center;
    }

    .breadcrumb ul li {
        padding: 0 10px;
    }

    .breadcrumb ul li:last-child {
        padding: 0px 30px 0px 10px;
    }

    .banner_heading {
        font-size: 28px;
        margin-top: 30px;
        margin-bottom: 0;
    }

    .banner {
        height: auto;
    }

    .breadcrumb ul li a {
        font-size: 12px;
    }

}

/* banner */

.booking_form {
    padding: 40px 0;
}

.booking_form .book_now {
    padding: 40px 20px;
    background: #D4B773;
    border: 4px solid #493812;
    outline: 2px solid #493812;
    outline-offset: 5px;
    box-shadow: rgba(50, 50, 93, 0.5) 0px 6px 12px -2px, rgba(0, 0, 0, 0.8) 0px 3px 7px -3px;
}

.booking_form .book_now .form-select {
    border-radius: 0;
    border: 1px solid #493812;
}

.booking_form .book_now .form-control {
    border-radius: 0;
    border: 1px solid #493812;
}

.booking_form .book_now .form-label {
    font-family: 'Kanit', sans-serif;
    color: #493812;
    font-weight: 600;
}

.booking_form .disclaimer {
    margin: 30px 0;
    padding: 20px;
}

.booking_form .disclaimer p {
    font-family: 'kanit' sans-serif;
    font-size: 16px;
    color: #000;
}

.booking_form .disclaimer p span {
    color: #493812;
}


.input_wrap input:focus::placeholder,
.input_wrap input:not(:placeholder-shown)::placeholder {
    color: transparent;
    transition: 0.3s ease-in-out;
}

.input_wrap input,
.input_wrap select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    background-color: #fff;
    border: 1px solid #493812;
    border-radius: 4px;
    outline: none;
    transition: background-color 0.3s ease, border-color 0.3s ease;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.input_wrap input:focus,
.input_wrap input:not(:placeholder-shown),
.input_wrap select:focus,
.input_wrap select:not([value=""]) {
    background-color: #fff;
    border-color: #493812;
    outline: none;
    box-shadow: 0 0 5px rgba(73, 56, 18, 0.5);
}


input:-webkit-autofill,
select:-webkit-autofill {
    background-color: #fff !important;
    transition: background-color 5000s ease-in-out 0s !important;
    color: #000;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.input_wrap select option:hover{
    background-color: #493812 !important;
    color: #fff;
}

.input_wrap select option:checked {
    background-color: #493812;
    color: #D4B773;
}

